<component name="libraryTable">
  <library name="commons-io-2.10">
    <CLASSES>
      <root url="file://$PROJECT_DIR$/commons-io-2.10.0" />
    </CLASSES>
    <JAVADOC>
      <root url="file://$PROJECT_DIR$/commons-io-2.10.0/docs" />
    </JAVADOC>
    <SOURCES>
      <root url="file://$PROJECT_DIR$/commons-io-2.10.0" />
    </SOURCES>
    <jarDirectory url="file://$PROJECT_DIR$/commons-io-2.10.0" recursive="false" />
    <jarDirectory url="file://$PROJECT_DIR$/commons-io-2.10.0" recursive="false" type="SOURCES" />
  </library>
</component>